package premium_store;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class PremiumStoreApplication {
    public static void main(String[] args) {
        SpringApplication.run(PremiumStoreApplication.class, args);
    }
}
